mface_equal(3m17n)

NAME
mface_equal - Compare faces.

SYNOPSIS
int mface_equal (MFace * face1, MFace * face2)

DESCRIPTION
Compare faces.

The mface_equal() function compares faces face1 and face2.

RETURN VALUE

    If two faces have the same property values, return 1. Otherwise return 0.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.